airavata-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Suresh Marru <sma...@apache.org>
Subject Re: What should be the recommended Java version for future Airavata releases ?
Date Fri, 11 Oct 2013 14:42:34 GMT
Given that 1.8 early releases are already out, 1.6 will soon get into issues with support updates.
So I would vote for 1.7+ unless we have any other serious concerns.

Suresh

On Oct 11, 2013, at 10:29 AM, Amila Jayasekara <thejaka.amila@gmail.com> wrote:

> $subject, please.
> Should it be Java 1.7 or Java 1.6 ?
> This is mainly for development purpose. Cos if we are using 1.7 we can use 1.7 API methods
which are not provided in 1.6.
> 
> Thanks
> Thejaka Amila


Mime
View raw message